{
  "dBType" : "MYSQL5",
  "name" : "MySQL5",
  "getPSDEDataQueryCodeExps" : [ {
    "expression" : "t1.`QUANTITY`*t1.`UNITPRICE`",
    "name" : "AMOUNT"
  }, {
    "expression" : "t1.`CREATEDATE`",
    "name" : "CREATEDATE"
  }, {
    "expression" : "t1.`CREATEMAN`",
    "name" : "CREATEMAN"
  }, {
    "expression" : "t1.`IBIZORDERDETAILA`",
    "name" : "IBIZORDERDETAILA"
  }, {
    "expression" : "t1.`IBIZORDERDETAILID`",
    "name" : "IBIZORDERDETAILID"
  }, {
    "expression" : "t1.`IBIZORDERDETAILNAME`",
    "name" : "IBIZORDERDETAILNAME"
  }, {
    "expression" : "t1.`IBIZORDERID`",
    "name" : "IBIZORDERID"
  }, {
    "expression" : "t11.`IBIZORDERNAME`",
    "name" : "IBIZORDERNAME"
  }, {
    "expression" : "t1.`IBIZUNIPRODUCTID`",
    "name" : "IBIZUNIPRODUCTID"
  }, {
    "expression" : "t21.`IBIZUNIPRODUCTNAME`",
    "name" : "IBIZUNIPRODUCTNAME"
  }, {
    "expression" : "t11.`ORDERUID`",
    "name" : "ORDERUID"
  }, {
    "expression" : "t1.`QUANTITY`",
    "name" : "QUANTITY"
  }, {
    "expression" : "t21.`UNIT`",
    "name" : "UNIT"
  }, {
    "expression" : "t1.`UNITPRICE`",
    "name" : "UNITPRICE"
  }, {
    "expression" : "t1.`UPDATEDATE`",
    "name" : "UPDATEDATE"
  }, {
    "expression" : "t1.`UPDATEMAN`",
    "name" : "UPDATEMAN"
  } ],
  "queryCode" : "SELECT\nt1.`QUANTITY`*t1.`UNITPRICE` AS `AMOUNT`,\nt1.`CREATEDATE`,\nt1.`CREATEMAN`,\nt1.`IBIZORDERDETAILA`,\nt1.`IBIZORDERDETAILID`,\nt1.`IBIZORDERDETAILNAME`,\nt1.`IBIZORDERID`,\nt11.`IBIZORDERNAME`,\nt1.`IBIZUNIPRODUCTID`,\nt21.`IBIZUNIPRODUCTNAME`,\nt11.`ORDERUID`,\nt1.`QUANTITY`,\nt21.`UNIT`,\nt1.`UNITPRICE`,\nt1.`UPDATEDATE`,\nt1.`UPDATEMAN`\nFROM `T_IBIZORDERDETAIL` t1 \nLEFT JOIN `T_IBIZORDER` t11 ON t1.`IBIZORDERID` = t11.`IBIZORDERID` \nLEFT JOIN `T_IBIZUNIPRODUCT` t21 ON t1.`IBIZUNIPRODUCTID` = t21.`IBIZUNIPRODUCTID` \n",
  "id" : "PSMODULES/Sample/PSDATAENTITIES/IBIZOrderDetail/PSDEDATAQUERIES/X/PSDEDQCODES/MYSQL5.json"
}